Subject: Re: Paul's devel branch on Lombard?

From: Martin Costabel <[email-masked]>
Date: Fri, 10 Sep 1999 19:49:28 +0200

Geert Uytterhoeven wrote:

> Woops, didn't read thit that well. So please forgot about my former suggestion
> to run `make oldconfig' :-)

I try to use always 'make oldconfig'. But sometimes this doesn't work
correctly, like in the case of the adbmouse or in 2.3.16 for the Apple
partitions. 
But now the big ADB merger is arriving, and everything is different
again. Curious if 2.3.18 will compile... (1 minute later: No, this is
not yet finished)

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/